function FileData_Pairs(x)
{
x.t("method","default");
x.t("delivery","method");
x.t("description","severity");
x.t("events","dialog");
x.t("events","roll");
x.t("events","change");
x.t("events","number");
x.t("events","click");
x.t("events","db15-000988-08-december");
x.t("user","events");
x.t("dialog","shows");
x.t("dialog","appears");
x.t("dialog","click");
x.t("dialog","configure");
x.t("shows","events");
x.t("roll","back");
x.t("change","individual");
x.t("back","default");
x.t("default","severity");
x.t("default","alert");
x.t("default","individual");
x.t("dialo","click");
x.t("severity","level");
x.t("defaults","change");
x.t("controllers","attached");
x.t("perform","following");
x.t("revert","back");
x.t("alert","delivery");
x.t("appears","dialog");
x.t("appears","default");
x.t("appears","click");
x.t("number","description");
x.t("2013","lsi");
x.t("2013","2013");
x.t("changes","made");
x.t("steps","configure");
x.t("level","click");
x.t("level","individual");
x.t("restore","defaults");
x.t("return","configure");
x.t("event","perform");
x.t("event","configuration");
x.t("click","change");
x.t("click","restore");
x.t("click","return");
x.t("click","alerts");
x.t("click","save");
x.t("alerts","dialog");
x.t("alerts","dialo");
x.t("alerts","setting");
x.t("made","events");
x.t("configuration","roll");
x.t("configuration","revert");
x.t("configuration","monitoring");
x.t("db15-000988-08-december","2013");
x.t("monitoring","user");
x.t("monitoring","controllers");
x.t("attached","devices");
x.t("configure","alerts");
x.t("save","changes");
x.t("individual","events");
x.t("individual","event");
x.t("following","steps");
x.t("setting","tab");
x.t("setting","portion");
x.t("tab","alerts");
x.t("portion","dialog");
x.t("devices","monitoring");
}
